/*-- vidu  complete  page responsive styles here --*/
.mb_logo {
    display: none;
}
.header_fixed  .header-advance-area {
    position: sticky;
    top: 0;
    width: 100%;
    z-index: 9999;
    box-shadow: 2px 2px 11px 3px #b8afaf;
    -webkit-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
} 
.header_fixed .mb_logo {
    padding: 6px 0 6px 0;
    height: 47px;
    -webkit-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.header_fixed .mb_logo img {
    width: 84px;
    position: absolute;
    right: 25px;
    top: 3px;
    -webkit-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}
.header_fixed .mb_logo svg {
    width: 20px;
}
.header_fixed  button {
top: 2px;
}
.mbSidemenuheader {
    display: none;
}

.vidu-notice {
    font-size: 12px;
    line-height: 15px;
    color: #111;
    padding: 10px 10px 8px 10px;
    background-color: #ffffff;
    font-weight: 100;
    font-family: Roboto-Regular;
    /*display: flex;*/
    display: none;
    align-items: center;
}
.vidu-notice b {
    color: #ffffff;
    padding-bottom: 22px;
    background-color: #ff1212;
    border-radius: 8px;
    animation: scale 0.9s infinite linear;
    height: 25px;
    line-height: 20px;
    padding: 4px 7px 2px 7px;
    text-align: center;
}
.vidu-notice p {
    margin-bottom: 0;
    margin-left: 17px;
}
@keyframes scale {
    0% {
    transform: scale(0.9);
    }
    50% {
    transform: scale(0.7);
    }
    100% {
    transform: scale(0.9);
    }
}


@media only screen and (min-width: 992px) and (max-width: 1200px) {  
	.test_summery_main span.uniq_txt {
	    width: 58% !Important;
	}
	.user_acquisition .col-sm-12 .pie_chatmain:nth-child(2) {
	    margin-left: 12px !Important;
	}
	.pie_chat span {
	    font-size: 10px !Important;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {  
		.user_acquisition .col-sm-12 .pie_chatmain:nth-child(2) {
		    width: 49%;
		    margin-left: 10px;
		}
		div#Application .container-fluid {
		    padding: 0 17px;
		}
		.vd_usercount .row .col-sm-3 {
		    width: 49%;
		    padding-right: 0 !important;
		    margin: 10px 2px;
		}
		.vd_usercount .row .col-sm-3 {
		    width: 24%;
		    padding-right: 0 !important;
		    margin: -1px 2px;
		}
		.pie_chatmain {
		    width: 49% !important;
		}
		.user_acquisition .col-sm-12 .pie_chatmain:nth-child(2) {
		    width: 49% !important;
		    margin-left: 10px !important;
		    height: 356px;
		}
		.bar_chatMain.bar_chat {
		    width: 100%;
		}
		.setDates {
			font-size: 11px !important ;
			line-height: 11px !important ;
		}
		.bar_chatMain.bar_chat {
			width: 100% !important ;
			border-left: 1px solid #D9DAE3 !important ;
		}
		.Video_Summary .col-sm-12 {
	    flex-direction: column !important;
	}
	.Video_Summary .pie_chatmain {
	    width:  100% !important;
	}
	.test-summary {
	    border: 1px solid #D9DAE3 !important;
	}
	#video-summary .bar_chatMain.bar_chat {
	    width: 100% !important;
	    border-right: 1px solid #D9DAE3;
	    border-top: 0;
	}
	 test-summary .pie_chatmain {
	    width: 100% !important;
	}
	#test-summary  .pie_chat_div {
	    height: 1125px;
	}
	div#test-summary .pie_chatmain {
	    width: 100% !important;
	}
	div#test-summary .bar_chatMain.bar_chat {
	    border-top: 0 !important;
	}
	.footer-copyright-area  .row {
	    display: flex;
	}
	.footer-copyright-area .col-lg-6 {
	    width: 50%;
	}
	.breadcum_Dashboard .tr-breadcrumb span {
	    font-size: 13px !important;
	}
	span.breadcum_title {
	    font-size: 12px !important;
	}
	.breadcum_Dashboard .col-sm-7 div h5 {
	    font-size: 12px !important;
	    line-height: 17px !important;
	}
	.breadcum_Dashboard .col-sm-7 div h6 {
	line-height: 12px !important;
	}
	.breadcum_Dashboard .col-sm-7 div:first-child {
	    padding: 0 3px;
	    margin: 0 7px;
	}
	div#topthreepacksolid2 .highcharts-container {
	    transform: translate(-26px, -2px) !important;
	}
	.vd_usercount .usertotal .text label {
    display: none;
}
.usertotal .text {
    width: 100%;
    padding-left: 15px;
    font-size: 12px;
}
.vd_usercount .usertotal .text h3 {
    font-size: 13px !important;
}
.vd_usercount .usertotal {
    height: 34px !important;
}
.sticky_header1 span.downArrow {
    right: -13px !important;
}
.sticky_header1 .vd_usercount .usertotal .icon:after {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    -ms-transition: 0.5s;
    -moz-transition: 0.5s;
    width: 21px;
    top: 0px;
}
.vd_usercount .usertotal .icon:after {
	width: 18px !important;
	height: 53px !important;
	top: 2px !important;
}
span.downArrow {
    right: 0 !important;
}
.sticky_header1 .vd_usercount .usertotal .icon:after {
	width: 18px;
	height: 53px;
	top: 2px;
}

}
	
@media only screen and (max-width: 767px) {

	nav#sidebar {
	webkit-transition: 0.2s;
	-o-transition: 0.2s;
	-ms-transition: 0.2s;
	-moz-transition: 0.2s;
	transition: 0.2s;
	width: 270px;
	z-index: 99999999;
	transition: all 0.2s ease 0s;
	transform: translateX(-320px);
	}
	#sidebar.active {
	    /* min-width: 100%; */
	/* max-width: 100%; */
	        text-align: center;
	    }
	    .all-content-wrapper {
	    margin: 0;
	    }
	    .vd_usercount .container-fluid {
	    padding: 0 0 !important;
	    }
	    div#Dashboard {
	    padding: 0 20px 20px 20px;
	    }
	    .padding_lr {
	    padding: 0 !important;
	    }
	    .vd_usercount .usertotal {
	    margin: 0;
	    }
	    section.sticky_header .vd_usercount .row .col-sm-3:last-child {
	    padding: 0 !important;
	    }
	    .all-content-wrapper .row  {
	    margin: 0;
	    }
	    section.vd_usercount .row{
	        display: flex;
	    }
	
	    .vd_usercount .row .col-sm-3 {
	    padding: 0;
	    }
	    .pie_chatmain {
	    width: 100% !important;
	    }
	    .user_acquisition .col-sm-12 .pie_chatmain:nth-child(2) {
	    width: 100% !important;
	    margin-left: 0 !important;
	    margin-top: 61px;
	    }
	    .bar_chatMain.bar_chat {
	    width: 100% !important;
	    margin-left: 0 !important;
	    margin-top: 61px !important;
	    height: 658px !important;
	    border: 1px solid #D9DAE3 !important;
	    max-width: 100% !important;
	    }
	
	
	    .bar_chatlft {}
	    .bar_chatlft {
	    width: 100% !important;
	    }
	    .bar_chatrgt {
	    width: 100% !important;
	    margin-top: 20px;
	    }
	    .char_bar_main {
	    flex-wrap: wrap;
	    }
	    .Video_Summary .pie_chatmain {
	    width: 100%;
	    }
	    .Video_Summary .col-sm-12 {
	    flex-wrap: wrap;
	    flex-direction: inherit !important;
	    }
	    .Video_Summary .bar_chatMain.bar_chat {
	    width: 100% !important;
	    border-right: 1px solid #D9DAE3;
	    max-width: 100% !important;
	    }
	    .video_duration .pie_chart1 {
	    width: 100% !important;
	    border: 1px solid #D9DAE3;
	    }
	    .video_duration {
	    flex-wrap: wrap;
	    height: 577px;
	    }
	    .pie_chat {
	    height: inherit;
	    }
	    .footer-copyright-area .col-lg-6 {
	    text-align: center;
	    line-height: 20px;
	    }
	    .footer-copyright-area {}
	
	    .footer-copyright-area {
	    padding: 13px 8px 8px 8px;
	    margin-bottom: 35px;
	    }
	    .user_acquisition .col-sm-12 {
	    padding: 0 !important;
	    }
	
	    section.breadcum .container-fluid {
	    margin: 1px 0;
	    padding: 0;
	    }
	
	
	    section.breadcum.breadcum_Dashboard .row .col-sm-7 {
	    width: 100%;
	    justify-content: space-between;
	    padding: 0;
	    }
	
	    section.breadcum .row {
	    flex-wrap: wrap;
	    }
	
	    .breadcum_Dashboard .col-sm-7 div:first-child {
	    margin: 0;
	    padding-right: 0;
	    width: 50%;
	    }
	
	    .setDates {
	    width: 50% !important;
	    padding: 0 !important;
	    }
	
	    section.breadcum {
	    height: auto;
	    padding: 7px;
	    border: 1px solid #C5C4D1;
	    margin-top: 19px;
	    }
	
	    .breadcum_Dashboard .col-sm-7 {
	    margin: 0;
	    padding-right: 0;
	    width: 50%;
	    } 
	    .breadcum_Dashboard .col-sm-7 div:last-child {
		    text-align: left;
		    width: 100%;
		    padding: 0 !important;
		}
	    .WeaktoDates {
	    width: 50%;
	}
	section.breadcum.breadcum_Dashboard .row .col-sm-5 {padding: 0;margin-top: 10px;width: 100%;justify-content: space-between;}
	
	.test_summery .chat_des .text {
	    width: 42%;
	    padding: 0 6px !important;
	}
	.user_acquisition .bar_chatrgt h6 {
	    padding-left: 34px !important;
	}
	div#topthreepacksolid2 .highcharts-container {
	    transform: translate(5px, 8px) !important;
	}
	.bar_chat h5 {
	    padding-left: 29px !important;
	}
	.bar_chatlft h6 {
	    padding-left: 18px;
	}
	div#topthreepacksolid .highcharts-container {
	    transform: translate(-4px, -1px);
	}
	.header-top-area .container-fluid {
	    padding: 0px 0;
	}
	.header-top-area .container-fluid .col-xs-12 {
	    padding: 0;
	}
	.mb_logo {
	    display: block;
	    text-align: center;
	    padding: 13px 0 9px 0;
	    background-color: #fff;
	    -webkit-transition: 1s;
	    -o-transition: 1s;
	    -ms-transition: 1s;
	    -moz-transition: 1s;
	    transition: 1s;
	    height: 63px;
	    box-shadow: 2px 2px 11px 3px #b8afaf;
	}
	.mb_logo img {
	    width: 110px;
	    margin: 0 auto;
	}
	section.sticky_header.sticky_header1 {
	    position: relative;
	    left: 0%;
	    box-shadow: none !important;
	    z-index: 99;
	}
	
	.menu-switcher-pro {
	    width: 10%;
	}
	.header-top-wraper {
	    display: flex;
	    align-items: center;
	}
	button#sidebarCollapse {
	    margin: 0;
	}
	.menu-switcher-pro i {
	    top: -7px;
	    left: 94%;
	}
	.header-right-info ul.header-right-menu li {
	    margin: 0;
	}
	div#topthreepaidsolid .highcharts-container {
	    transform: translate(3px, 2px) !important;
	}
	.pie_chat_div {
	    height: inherit;
	}
	.Video_Summary .pie_chatmain {
	    height: 640px;
	}
	.test_summery .col-sm-12 .pie_chatmain:first-child .pie_chat_div {
	    border: 0;
	}
	.video_duration .pie_chart1:last-child{
	     border-right: 1px solid #D9DAE3;
	}
	#video-summary .bar_chatMain {
	    margin-top: 15px !important;
	}
	
	/*-- side menu -- */
	.mb_logo button {
	    position: absolute !important;
	    left: 10px;
	    top: 2px;
	    width: 22px;
	    border: 0;
	}
	.mb_logo svg path {
	    fill: #171824c7;
	}
	.md_logo_div {
	    position: relative;
	}
	.header-top-area {
	    display: none;
	}
	section.vd_usercount {margin: 0 !important;position: fixed;z-index: 9999;width: 100%;left: 0;bottom: -35px;height: 35px;background-color: #ffffff;border: 1px solid #D9DAE3;border-top: 0;}
	.vd_usercount .usertotal .text label {
	    display: none;
	}
	span.downArrow {
	    display: none;
	}
	.vd_usercount .usertotal .icon {
	    width: 26% !important;
	}
	.vd_usercount .usertotal {
	    height: inherit !important;
	    background-color: transparent !important;
	    border: 0 !important;
	    border-top: 1px solid #D9DAE3 !important;
	}
	.vd_usercount .usertotal .icon:after {
	    top: 4px !important;
	    width: 17px !important;
	    height: 29px !important;
	}
	section.sticky_header .vd_usercount .row .col-sm-3 {
	    border-right: 1px solid #D9DAE3 !important;
	    width: 33%;
	}
	section.sticky_header .vd_usercount .row .col-sm-3:last-child {
	    border-right: 0px;
	}
	.vd_usercount .usertotal .text h3 {
	    font-size: 10px !important;
	    padding: 18px 0 0 5px  !important;
	    width: 100%;
	    text-align: center;
	}
	.vd_usercount .text {
	    width: 76%;
	}
	.usertotal .text {
	    align-items: initial !important;
	}
	.vd_usercount .usertotal:active {
	    border: 1px solid #393A54 !important;
	}
	.header_fixed .vd_usercount {
	    bottom: 0;
	}
	.all-content-wrapper {
	    margin-left: 0px !important;
	}
	.left-sidebar-pro .active_right {
	    transform: translateX(0px) !important;
	}
	#vidu_body ._mCS_1 {
	    /* background: #29364d; */
	background: -moz-linear-gradient(45deg, rgba(57, 58, 84, 1) 0%, rgba(57, 58, 84, 1) 100%);
	/* ff3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, rgba(57, 58, 84, 1)), color-stop(100%, rgba(57, 58, 84, 1)));
	/* safari4+,chrome */
	background: -webkit-linear-gradient(45deg, rgba(57, 58, 84, 1) 0%, rgba(57, 58, 84, 1) 100%);
	/* safari5.1+,chrome10+ */
	background: -o-linear-gradient(45deg, rgba(57, 58, 84, 1) 0%, rgba(57, 58, 84, 1) 100%);
	/* opera 11.10+ */
	background: -ms-linear-gradient(45deg, rgba(57, 58, 84, 1) 0%, rgba(57, 58, 84, 1) 100%);
	/* ie10+ */
	background: linear-gradient(45deg, rgba(57, 58, 84, 1) 0%, rgba(57, 58, 84, 1) 100%);
	/* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#393A54', endColorstr='#393A54', GradientType=1);
	}
	.sideMneu_ovelay {
	    width: 100%;
	    height: 100vh;
	    position: fixed;
	    display: none;
	    z-index: 999999;
	}
	.sideMneu_ovelay:after {
	    content: "";
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    background-color: black;
	    opacity: 0.5;
	}
	.sideMenu_logo_small {height: 70px;background-color: #fff;width: 21%;display: none;}
	.header-right-info {
	    width: 100%;
	}
	.preview_style {
	    width: 100%;
	    margin-top: 20px !important;
	}
	.sidebar-header {
	    display: none;
	}
	.mbSidemenuheader {
	    display: block !important;
	    height: 122px;
	}
	.header-right-menu {margin: 11px 26px !important;flex-wrap: wrap;}
	.super_admin {
	    width: 68%;
	}
	.avatar_prf {
	    margin-right: 14px !important;
	}
	.menu-switcher-pro {display: none;}
	
	.super_admin {
	    width: 57% !important;
	}
	a#previewButton {
	    width: 100%;
	    margin: 0 !important;
	}
	.mb_logo_menu {
	    background-color: #fff;
	    width: 80px;
	    height: 80px;
	    display: flex;
	    align-items: center;
	    position: fixed !important;
	    left: -10px;
	    bottom: -20px;
	    border-radius: 50%;
	    box-shadow: 4px 2px 9px 5px #00000021;
	}
	.mb_logo_menu img {
	    margin-top: 11px;
	    display: none;
	}
	.mCustomScrollBox {
	    height: 90% !important;
	}	
	.super_admin select#userDomains {
	    padding-top: 2px;
	}
	.header-right-info ul.header-right-menu li {
	    margin: 0;
	    background-color: transparent;
	    box-shadow: none;
	}
	.header-right-info .admin-name {
	    line-height: 31px;
	}
	.header-right-info ul.header-right-menu > li > a {
	    padding: 0px 0px 0px 0 !Important;
	}
	a#previewButton {
    padding: 6px 0 !important;
}
	.show_user_list {
	    left: 0;
	}
	.user_profile_db {
	    left: 0;
	}
	.show_user_list:after {
	    left: 0;
	}
	/*-- //side menu -- */
	.Video_Summary div#top_videos_paid .highcharts-container {
	    transform: translate(20px, 22px) !important;
	}
	.video_duration .pie_chart1:first-child {
	    border: 0;
	}
	.video_duration .pie_chart1:last-child {
	    border-right: 1px solid #D9DAE3;
	}

}

/* Suppress for production release
@media only screen and  (max-height:680px)  {
    .sidebar-nav .metismenu {
        padding-bottom: 68%;
    }
}
*/











/*-- vidu  complete  page responsive styles here --*/
//
